// .FinancialReportContainer a { display: inline-block; margin-top: 20px; }
// .FinancialReportContainer a[href*='.pdf'] { margin-top: 0; }

/*Financials*/
.quarterlyWidget {
    position: relative;
}
.quarterlyWidget .FinancialItem {
    margin-bottom: 22px;
}
.quarterlyWidget #FinancialDropdown {
    color: #000000;
    font-weight: 700;
}
.quarterlyWidget .Expandable {
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    font-size: 14px;
    color: #276b89;
    width: 150px;
    text-align: right;
}

.quarterlyWidget .fa {
    position: static;
}
.quarterlyWidget ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.quarterlyWidget .Header li {
    display: inline-block; 
    padding: 12px 0 12px 0;
    border: 0;
}
.quarterlyWidget li {
    display: block;
    padding: 10px 0 5px 0;
    border-bottom: 1px solid #f1f1f1;
}
.quarterlyWidget li .Title {
    padding-left: 35px;
    display: inline-block;
    vertical-align: top;
    width: 600px;
}
.quarterlyWidget i {
    display: none;
}

.quarterlyWidget .Header li:first-child {
    display: inline-block;
    width: 597px;
    padding-left: 35px;
}
.quarterlyWidget .Header {
    color: #8c8c8c;
    border-bottom: 1px solid #f1f1f1;
    font-size: 18px;
}
.quarterlyWidget select {
    margin: 0 12px 44px 0;
}
.quarterlyWidget .currentYear { 
    padding-bottom: 18px;
    display: block;
    padding: 10px 0;  border-top: 1px solid #c4c4c4;  border-bottom: 1px solid #c4c4c4;  margin-bottom: 15px;
    text-indent: 35px;
    font-size: 18px;
}
.quarterlyWidget .FinancialItem > p {
    font-size: 20px;
    padding: 10px 0 10px 30px;
    background: #c4c4c4;
    cursor: pointer;
    margin: 0;
}
.quarterlyWidget .FinancialItem > p b {
    margin-left: 5px;
    line-height: 24px;
}
.quarterlyWidget ul li > a {
    display: inline-block;
    width: 25px;
    height: 25px;
}


.quarterlyWidget ul li.File > a{
    background: url(/files/icons/pdf.png) 0 0 no-repeat;
}
.quarterlyWidget ul li.File.alt > a{
    background: url(/files/icons/pdf.png) 0 0 no-repeat;
}
